site_name: Open Project Framework (OPF 0.5) - project environment 
site_url: http://open-project-framework.pages.labranet.jamk.fi/opf-virtual-company-v1/core/

site_author: NarsuMan

docs_dir: dokumentit
site_dir: public

markdown_extensions:
  - plantuml-markdown:
      server: http://www.plantuml.com/plantuml
  - toc:
      anchorlink: True
      separator: "_"
  - admonition
  - tables
  - sane_lists



theme:
  name: 'material'
  palette:
    primary: 'black'
    accent: 'black'
  logo:
    icon: 'assignment'
